<!DOCTYPE html>
<html lang="en">
<head>
        <title>Portfolio website</title>
        <link rel="stylesheet" type="text/css" href="style.css">
    
        <link rel="preconnect" href="https://fonts.gstatic.com">
      <link href="https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap" rel="stylesheet">
    
      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" integrity="sha512-iBBXm8fW90+nuLcSKlbmrPcLa0OT92xO1BIsZ+ywDWZCvqsWgccV3gFoRBv0z+8dLJgyAHIhR35VZc2oM/gI1w==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    
</head>
<body>

    <div class="nav-menu">

        <nav id="nav-bar">
            <img src="img/logo.svg" alt="issam" class="logo">
            <ul style="list-style-type:none">
                <li><a href="index.html" style="text-decoration: none;">Home</a></li>
                <li><a href="about.html" style="text-decoration: none;">About</a></li>
                <li><a href="projects.html" style="text-decoration: none;">Projects</a></li>
                <li><a href="blog.html" style="text-decoration: none;">Blog</a></li>
            </ul>

            <button id="contact">
                <a href="#" class="btn" style="text-decoration: none;">Contact</a>
            </button>
        </nav>

    </div>

    <div class="projects-grid">
        <div class="project">
            <h1>Kalaa RealEstate</h1>
            <img src="img/realestate.avif" alt="">
        </div>

        <div class="project">
            <h1>Kalaa RealEstate</h1>
            <img src="img/realestate.avif" alt="">
        </div>

        <div class="project">
            <h1>Kalaa RealEstate</h1>
            <img src="img/realestate.avif" alt="">
        </div>

        <div class="project">
            <h1>Kalaa RealEstate</h1>
            <img src="img/realestate.avif" alt="">
        </div>

    </div>
</body>